@charset "UTF-8";
/* CSS Document */


/* ALLES ONDER VASTE BREEDTE */
@media only screen and (max-width: 1265px) {

	#header .insideheader,
	#content .center,
	#footer,
	#footer .menu,
	#model .modelgegevens  {
		width: 100%;
	}

	#content .center,
	#content .lineout,
	.centerstappen,
	#topbar .block {
		width: 92% !important;
	}

	#content.win_page .winnaars ul li {
		width: 25%;
	}


}


@media only screen and (max-width: 960px) {
	#content.win_page .winnaars ul li {
		width: 50%;
	}

	.win_button img {
		width: 100px;
		margin-top: -50px;
	}
}

@media only screen and (max-width: 768px) {
	#content.win_page .win_how ul li {
		width: 100%;
		margin-bottom: 40px;
	}

	#content.win_page .winnaars ul li {
		width: 50%;
	}

	.win_button img {
		right: 10px;
		width: 70px;
		margin-top: -35px;
	}

	#content.win_page .win_what ul li {
		margin-bottom: 5px;
		margin-top: 5px;
	}

	#profiles {
		width: 90%;
	}

	.profiel {
		width: calc(100% / 3 - 15px);
		float: left;
		height: 275px;
		margin-right: 15px;
	}

	.profiel:nth-child(3n) {
		margin-right: 0%  !important;
		float: right  !important;
	}


	/* FOOTER */

	#footer .menu ul {
		margin-top :10px;
	}

	#footer .menu ul li a{
		font-size: 16px;
	}

	#footer .footerlogo {
		display: none;
	}

	#footer .top {
		display: none;
	}

	#footer .menu ul {
		width: 100%;
		padding: 0px 0px;
	}

	#footer .menu ul li {
		text-align: center;
		width: 50%;
		float: left;
		display: block;
		text-align: center;
		padding: 0px;
	}

	#footer .menu ul li a {
		width: 100%;
		padding: 15px 0px;
	}

	#footer .bottom {
		padding: 0px 0px;
	}

	#footer .menu .logofooter{
		display: none;
	}

	#footer .menu ul.left,
	#footer .menu ul.right {
		width: 100%;
	}

	#footer .menu ul.left li,
	#footer .menu ul.right li {
		width: 50%;
	}
}

@media only screen and (max-width: 540px) {
	.ranking {
		width: 40px;
		height: 40px;
		line-height: 40px;
		font-size: 18px;
		right: 10px;
		bottom: 10px;
	}

	#content.win_page .winnaars ul li {
		width: 100%;
	}

	#content.win_page .win_what ul li div {
		align-items: flex-start;
	}

	#content.win_page .win_what ul li {
		margin-bottom: 15px;
		margin-top: 15px;
	}

	#content.win_page .win_what ul li div span {
		width: 40px;
	}

	#content.win_page .win_what ul li div span:last-of-type {
		width: calc(100% - 40px);
	}

	#content.win_page .partners div img {
		margin: 0 auto;
		padding: 5px 0;
		display: block;
		width: 90px;
	}
}


/* TABLET STAAND */

@media only screen and (min-width: 610px) {
	.respmenu-primary-nav.is-visible{
	  display: none;
	}
}

@media only screen and (min-width: 610px) and (max-width: 1000px) {

	body {
	 overflow: scroll;
    -webkit-overflow-scrolling: touch;
	overflow-x: hidden;
	}
}


/* MOBILE  */
@media only screen and (max-width: 600px) {

.home #content .center {
	width: 100% !important;
}


#topbar .block {
    margin: 10px auto;
    font-size: 20px;
}

#topbar .emailvlak {
	display: none;
}


#topbar .block .inschrijven {
	width: 80%;
	font-size: 18px !important;
	padding-top: 10px;
}

#header .dia {
	background-image: none !important;
	background-color: #000000 !important;
}

#header .powered_by_profile {
	display: none;
}


.wpcf7 {
	width: 80%;
}

.gform_wrapper {
  margin: auto;
  width: 80%;
}

#content .center {
	width: 97%;
}

 .respmenu-header {
	 top: 25px;
 }

#header {
	height: auto;
}

.respmenu-secondary-nav li.current a {
	font-size: 20px !important;
}

/* HOME */

#profiles {
    position: relative;
    width: 100%;
    overflow: hidden;
    margin: auto;
}

.titlehome {
	font-size: 35px;
}

.subtitlehome {
	font-size: 20px;
}

	/*  #header .insideheader .logo {
		 height: 100px;
		 padding-top: 50px;
		 padding-left: 15px;
		 padding-right: 15px;
		 margin-left: 0px;
		 width: 90px;
	 } */


	 	#header .insideheader .logo {
			margin-left: 40px;
			width: 25%;
			padding-top: 47px;
		}

.header--year {
	font-size: 30px;
	top: 34px;
	left: -10px;
}
#header .youtubebg {
	background-image: url(img/header-bg-resp.png);
	-moz-background-size:100% 100%;
	-webkit-background-size:100% 100%;
	background-size:100% 100%;
	z-index: 2;
	height: 150px;
}

	.youtubebg iframe {
		display: none;
	}

ul.respmenu-secondary-nav {
	width: 80%;
  }

 		#header .insideheader .searchicon {
			display: none;
		}

.icon3 {
	display: block;
	width: 100%;
	height: 0%;
	top: -40px;
	bottom: 0px;
	border: none;
	positioN: relative;
	padding-top: 0%;
}

.icon2 {
	display: block;
	width: 100%;
	height: 0%;
	top: -40px;
	bottom: 0px;
	border: none;
	positioN: relative;
	padding-top: 0%;
}

/* VROUW PROFIEL */

.page .stemtopfoto {
	min-height: 155px !important;
}

	.page #header {
		min-height: 155px !important;
	}


.single-fhm500_model .stemtopfoto {
	min-height: 285px !important;
}

.single-fhm500_model .overlay_foto {
	min-height: 250px !important;
}

	.single-fhm500_model #header {
		min-height: 285px !important;
	}

#model {
    margin-top: -110px !important;
}

#model .modelgegevens .stemmen {
	width: 100%;
}

#model .modelgegevens .stemmen .stemop{
	display: none;
}

#model .modelgegevens .gegevens .profielnaam {
	margin-bottom: 10px;
	font-size: 25px;
}

#model .modelgegevens .gegevens .leeftijd,
#model .modelgegevens .gegevens .ranking {
	font-size: 17px;
}


#model .modelgegevens .gegevens {
	width: 100%;
	color: black;
	text-align: center;
	height: auto;
}

	#model .modelgegevens .gegevens .categories a{
		color: black;
	}

#model .modelgegevens .profielfoto {
	width: 50%;
	margin-left: 4%;
	min-height: 155px !important;
	margin-bottom: 20px;
}

#model .modelgegevens .stemmen {
    float: left;
    width: 100%;
	margin-top: 30px;
}

#model  .factsheet {
    padding-top: 40px;
    float: none;
    width: 92%;
    margin: auto;
    clear: both;
}

	#model  .factsheet .fact {
		max-width: 100%;
	}

#model  .factsheet.mobile {
	display: block;
}

#model  .factsheet.desk {
	display: none;
}

/* VROUW SLIDER */

#model .fotoslider {
	margin-bottom: 40px;
}

.owl-carousel .owl-stage {
	width: 92% !important;
	margin: auto !important;
	transform: none !important;
}

.owl-carousel .owl-item {
	width: 48% !important;
	margin-right: 2% !important;
	margin-bottom: 2%;
}

	.owl-carousel .owl-item.cloned,
	.owl-controls{
		display: none;
	}

.owl-carousel .owl-item .item{
	margin-right: 5%;
	margin-bottom: 5%;
}

#model .modelgegevens .right .factsheet .fact {
	max-width: 100%;
}

#model .slogan {
	display: none;
}

/* BUTTONS */

.fb-btn,
.tw-btn,
.ins-btn,
.wha-btn{
  margin-bottom: 0px;
}
#content.win_page .win_how ul li .fb-btn {
	margin-bottom: 15px;
}

.ins-btn,
.wha-btn{
  display: block;
}



/* INDELING RESPONSIVE */

#model {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    /* optional */
    -webkit-box-align: start;
    -moz-box-align: start;
    -ms-flex-align: start;
    -webkit-align-items: flex-start;
    align-items: flex-start;
  }

 #model .modelgegevens .profielfoto {
    -webkit-box-ordinal-group: 1;
    -moz-box-ordinal-group:1;
    -ms-flex-order: 1;
    -webkit-order: 1;
    order: 1;
}


#model .modelgegevens .gegevens {
    -webkit-box-ordinal-group: 2;
    -moz-box-ordinal-group: 2;
    -ms-flex-order: 2;
    -webkit-order: 2;
    order: 2;
}

#model .modelgegevens .stemmen  {
    -webkit-box-ordinal-group: 3;
    -moz-box-ordinal-group: 3;
    -ms-flex-order: 3;
    -webkit-order: 3;
    order: 3;
}

#model .modelgegevens .factsheet {
    -webkit-box-ordinal-group: 4;
    -moz-box-ordinal-group: 4;
    -ms-flex-order: 4;
    -webkit-order: 4;
    order: 4;
}

#model .fotoslider {
    -webkit-box-ordinal-group: 5;
    -moz-box-ordinal-group: 5;
    -ms-flex-order: 5;
    -webkit-order: 5;
    order: 5;
}





/* MENU */

.respmenu-header.menu-is-open {
	background: transparent !important;
	z-index: 99999999;
}

.respmenu-header.menu-is-open .respmenu-secondary-nav {
	display: none;
}

.respmenu-primary-nav.is-visible {
	padding-top: 120px !important;
	z-index: 9999999;
}

.home #header {
	height: 150px !important;
}


.single-fhm500_model #header {
	min-height: 300px !important;
}

.single-fhm500_model .stemtopfoto {
	min-height: 250px !important;
}

/* STEM PAGINA */

.page .stemtopfoto,
#header {
	min-height: 150px;
	height: 150px !important;
}

.stapblokken .stapblok {
		width: 100%;
		margin-right: 0%;
		float: left;
		background-size: cover !important;
		height: auto;
}

	.stapblokken .stapblok .text {
		padding-top: 75px;
		font-size: 22px;
	}


	.stapblokken .stapblok .text .inhoud {
		font-size: 22px;
	}

	.stapblokken .stapblok .text span.stap {
		font-size: 65px;
	}

.stappen,
.centerstappen  {
	width: 100% !important;
}



.title{
	max-width: 97%;
	margin: auto;
}

.full.incontrol {
	margin-top: 0px;
}

.incontrol .iconblok {
	width: 97%;
	margin: 0px auto 30px auto;
}

	.incontrol .iconblok .icoon {
		float: left;
		width: 40%;
	}

		.incontrol .iconblok .icoon img {
			max-width: 50%;
		}

	.incontrol .iconblok .icontitel {
		float: left;
		width: 50%;
		text-align: left;
		margin-top: 0px;
		padding-top: 5px;
		font-size: 18px;
	}

	.incontrol .iconblok:nth-child(3) .icontitel {
		padding-top: 20px;
	}


.incontrol .title {
	font-size: 27px;
	width: 100%;
}


.incontrol .inhoud {
	font-size: 17px;
	width: 100%;
}

.center.faq {
	width: 90% !important;
}

/* VROUWEN OVERZICHT */
.filter .zoeken input {
    width: 89%;
    float: none!important;
    border: 0px;
    font-size: 16px;
    background: white;
    padding: 9px 0px;
}
.filter .zoeken {
	width: 100%;
	    border: 1px #fff solid;
	    font-size: 16px;
	    border-radius: 0px;

}

		.filter .zoeken i{
			float: right;
		}

		.filter .zoeken input {
			float: left;
		}

.sorteren{
	border: solid 1px!important;
  margin-bottom: 10px!important;
}
.header--year, .fa-search {
    color: white!important;
}
.filter  {
	width: 100%;

}
.filter .sorteerop {
	width: 100%;
	float: right;
}

	.filter .sorteerop .sorteren {
		width: 99%;
		margin-top: 28px;
	}

	.filter .sorteerop .sorteer {
		display: none;
	}

	.zoekenmobiel {
		display: block;
		position: absolute;
		right: 0px;
		width: 100%;
		text-align: right;
		top: 5px;
	}

	.zoekenmobiel .uitklap {
		top: -5px;
		width: 100%;
		z-index: 999;
	}

	.zoekenmobiel .uitklap .searchform input {
		width: 85%;
	}

	.zoekenmobiel .uitklap .searchform {
		padding: 0px;
	}

	.zoekenmobiel .uitklap .searchicon {
		padding: 10px 0px !important;
	}

.overzichttitel {
	font-size: 16px;
	position: relative;
	margin-bottom: 0px;
}

.filter .sorteerop .sorteren {
	margin-top: 5px;
}


#filteren {
	margin-top: 54px;
	width: 300px;
}

#opener {
	    margin: 2px -172px 0px 0px;
}


	#filteren a.filteropen  {
			padding: 10px 0px 10px 40px;
			font-size: 18px;
			text-align: center;
			margin-top: 51px;
	}


#filteren.visible #opener {
    width: 100px;
    margin-right: 0;
	background-position: 16px 16px;
}

.filteruitklap {
	height: 45px;
}


}


/* VROUWEN OVERZICHT & FRONT HOME */

@media (min-width: 1265px) {
/* HOME INLADEN */
	.profileshome .profileh {
		width: 20%;
		height: 0;
		padding-bottom: 20%;

	}

	.profileshome .profileh_tabac {
		width: 40%;
	}

.stapblokken .stapblok .text {
	padding-top: 6vw;
}

}


@media (min-width: 900px) and (max-width: 1265px) {
/*  	.profiel {
		width: 19% !important;
		float: left;
		height: 285px;
		margin-right: 1.2% !important;
	}

	.profiel:nth-child(5n) {
		margin-right: 0% !important;
		float: right !important;
	} */


/* HOME INLADEN */
	.profileshome .profileh {
		width: 10%;
	}

#model .factsheet {
    float: right;
    width: 60%;
    padding-right: 5%;
}

#model .factsheet .factright {
	width: 55%;
}

}


@media (min-width: 600px) and (max-width: 1265px) {
	#model .modelgegevens {
		margin: 0 4% !important;
	}

/* HOME INLADEN */
	.profileshome .profileh {
		width: 20%;
		height: 0;
		padding-bottom: 20%;
	}

.profileshome .profileh .imagehover {
    display: none;
    position: absolute;
    background: red;
    width: 100%;
    top: 0px;
    text-align: center;
    padding-top: 30%;
    padding-bottom: 0%;
    height: 100%;
    color: white;
    font-size: 20px;
    line-height: 30px;
}

span.inhoud {
	width: 80%;
}

}
@media screen and (max-width: 1300px) {
.powered_by_page {
		display: none;
	}

}

@media screen and (max-width: 1024px) {
	.profiel {
		height: 300px;
	}

	.powered_by_page {
		display: none;
	}
}

@media screen and (max-width: 500px) {
	.profiel {
		width: calc(100% / 2 - 15px) !important;
		float: left;
		height: 300px;
		margin-right: 15px;
	}
}

@media (min-width: 410px) and (max-width: 700px) {


/* HOME INLADEN */
	.profileshome .profileh {
		width: 25%;
		height: 0;
		padding-bottom: 25%;
	}

/* 	.profileshome .profileh:nth-of-type(1n+5) {
		display: none;
	} */

	.profileshome .profileh_tabac {
		width: 50%;
		margin-right: 0;
	}

.profileshome .profileh .imagehover {
    font-size: 30px;
}

}

@media only screen and (max-width: 410px) {


	.profiel {
		height: 250px;
	}

/* HOME INLADEN */
	.profileshome .profileh {
		width: 50%;
		height: 0;
		padding-bottom: 50%;
	}
	.profileshome .profileh_tabac {
		width: 100%;
		margin-right: 0;
	}

.profileshome .profileh .imagehover {
    font-size: 20px;
	padding-top: 35%;
}


}
